<?


    $add_fonction = stripslashes(FixQuotes($add_fonction));
    $infos_fonction = stripslashes(FixQuotes($infos_fonction));
    $result = $db->sql_query("insert into ".$prefix."_nsnhelp_fonction  values(NULL, '$add_fonction', '$infos_fonction')");
    $db->sql_freeresult($result);
    Header("Location: ".$admin_file.".php?op=GestionFonction");
?>
